uuid: c363dab3-1960-4e69-8b61-ecf2c22d74ef
langcode: en
status: true
dependencies:
  config:
    - field.storage.site_setting_entity.field_sub_title_du_colloque
    - site_settings.site_setting_entity_type.information_global
id: site_setting_entity.information_global.field_sub_title_du_colloque
field_name: field_sub_title_du_colloque
entity_type: site_setting_entity
bundle: information_global
label: 'Sous-titre du colloque'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
